Subject: Ticket Assigned - Return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:36:12 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return escalation avita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  avita Bot:  Hi Avita ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509814524            01:14 PM, 16th Mar                   Mohammad                   Hi Avita, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:15 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:15 PM, 16th Mar                   Mohammad                   Please confirm us that you have contacted us regarding this order number 9642196395 ?           01:16 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:18 PM, 16th Mar                     avita                    9641312091           01:20 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:21 PM, 16th Mar                     avita                    I requested for return           01:21 PM, 16th Mar                   Mohammad                   I can see that your return has not be collected yet ?           01:21 PM, 16th Mar                     avita                    Yes           01:21 PM, 16th Mar                     avita                    When they will come           01:22 PM, 16th Mar                   Mohammad                   Please can you share the address and mobile so that I can share it with the courier           01:22 PM, 16th Mar                   Mohammad                   and make the collection on priority.           01:22 PM, 16th Mar                     avita                    It’s there already           01:22 PM, 16th Mar                   Mohammad                   +971509814524 Nashama Town Square,Al qudra towers,Emaar accomodation,Bld 2B ,apt 301           01:23 PM, 16th Mar                   Mohammad                   Is this information correct ?           01:23 PM, 16th Mar                     avita                             01:24 PM, 16th Mar                     avita                    Yes           01:24 PM, 16th Mar                   Mohammad                   Thanks for sharing this           01:24 PM, 16th Mar                   Mohammad                   Please allow me some time to forward it           01:24 PM, 16th Mar                   Mohammad                   and make the collection on priority.           01:24 PM, 16th Mar                     avita                    Ok           01:25 PM, 16th Mar                     avita                    Thankyou so much           01:25 PM, 16th Mar                     avita                    Please try as we will be out of country from Saturday           01:25 PM, 16th Mar                   Mohammad                   I will do my best to do that           01:25 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:25 PM, 16th Mar                     avita                    No           01:25 PM, 16th Mar                   Mohammad                   You are welcome.           01:26 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255084